## r-bioc-basilisk.utils 1.6.0+ds

=== DESCRIPTION ===
Package: basilisk.utils
Version: 1.6.0
Date: 2021-04-08
Title: Basilisk Installation Utilities
Authors@R: c(person("Aaron", "Lun", role=c("aut", "cre", "cph"),
        email="infinite.monkeys.with.keyboards@gmail.com"))
Imports: utils, methods, tools, dir.expiry
Suggests: knitr, rmarkdown, BiocStyle, testthat
biocViews: Infrastructure
Description: 
    Implements utilities for installation of the basilisk package, primarily 
    for creation of the underlying Conda instance. This allows us to
    avoid re-writing the same R code in both the configure script (for
    centrally administered R installations) and in the lazy installation
    mechanism (for distributed package binaries). It is highly unlikely that developers
    - or, heaven forbid, end-users! - will need to interact with this package
    directly; they should be using the basilisk package instead.
License: GPL-3
RoxygenNote: 7.1.1
VignetteBuilder: knitr
git_url: https://git.bioconductor.org/packages/basilisk.utils
git_branch: RELEASE_3_14
git_last_commit: f6bb193
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-26
NeedsCompilation: no
Packaged: 2021-10-26 20:52:05 UTC; biocbuild
Author: Aaron Lun [aut, cre, cph]
Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
