=== debian/changelog ===
r-bioc-basilisk.utils (1.6.0+ds-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.6.0+ds

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 20:17:34 +0530

r-bioc-basilisk.utils (1.4.0+ds-2) unstable; urgency=medium

  * Team upload.
    + Source-only upload for testing migration.

 -- Nilesh Patra <nilesh@debian.org>  Mon, 15 Nov 2021 01:00:53 +0530

r-bioc-basilisk.utils (1.4.0+ds-1) unstable; urgency=medium

  * Team upload.
  * Initial release (closes: #991858)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 10:50:57 +0200
