=== debian/control ===
Source: r-bioc-basilisk.utils
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-dir.expiry
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-basilisk.utils
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-basilisk.utils.git
Homepage: https://bioconductor.org/packages/basilisk.utils/
Rules-Requires-Root: no

Package: r-bioc-basilisk.utils
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Bioconductor basilisk installation utilities
 Implements utilities for installation of the basilisk package, primarily
 for creation of the underlying Conda instance. This allows one to avoid
 re-writing the same R code in both the configure script (for centrally
 administered R installations) and in the lazy installation mechanism
 (for distributed package binaries). It is highly unlikely that
 developers - or, heaven forbid, end-users! - will need to interact with
 this package directly; they should be using the basilisk package instead.
