## r-bioc-basilisk.utils 1.8.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: basilisk.utils
-Version: 1.6.0
+Version: 1.8.0
 Date: 2021-04-08
 Title: Basilisk Installation Utilities
 Authors@R: c(person("Aaron", "Lun", role=c("aut", "cre", "cph"),
@@ -19,11 +19,11 @@
 RoxygenNote: 7.1.1
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/basilisk.utils
-git_branch: RELEASE_3_14
-git_last_commit: f6bb193
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 8a38d2e
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 20:52:05 UTC; biocbuild
+Packaged: 2022-04-26 20:01:37 UTC; biocbuild
 Author: Aaron Lun [aut, cre, cph]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
