=== debian/changelog ===
r-bioc-basilisk.utils (1.10.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 13:43:23 +0100
