## r-bioc-basilisk.utils 1.12.1+ds

=== DESCRIPTION ===
Package: basilisk.utils
Version: 1.12.1
Date: 2023-05-19
Title: Basilisk Installation Utilities
Authors@R: c(person("Aaron", "Lun", role=c("aut", "cre", "cph"),
        email="infinite.monkeys.with.keyboards@gmail.com"))
Imports: utils, methods, tools, dir.expiry
Suggests: reticulate, knitr, rmarkdown, BiocStyle, testthat, basilisk
biocViews: Infrastructure
Description: 
    Implements utilities for installation of the basilisk package, primarily 
    for creation of the underlying Conda instance. This allows us to
    avoid re-writing the same R code in both the configure script (for
    centrally administered R installations) and in the lazy installation
    mechanism (for distributed package binaries). It is highly unlikely that developers
    - or, heaven forbid, end-users! - will need to interact with this package
    directly; they should be using the basilisk package instead.
License: GPL-3
RoxygenNote: 7.2.3
VignetteBuilder: knitr
git_url: https://git.bioconductor.org/packages/basilisk.utils
git_branch: RELEASE_3_17
git_last_commit: c93f615
git_last_commit_date: 2023-05-19
Date/Publication: 2023-05-19
NeedsCompilation: no
Packaged: 2023-05-19 19:53:10 UTC; biocbuild
Author: Aaron Lun [aut, cre, cph]
Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
