## r-bioc-basilisk.utils 1.16.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: basilisk.utils
-Version: 1.14.1
-Date: 2023-11-15
+Version: 1.16.0
+Date: 2024-04-08
 Title: Basilisk Installation Utilities
 Authors@R: c(person("Aaron", "Lun", role=c("aut", "cre", "cph"),
         email="infinite.monkeys.with.keyboards@gmail.com"))
@@ -19,12 +19,12 @@
 RoxygenNote: 7.2.3
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/basilisk.utils
-git_branch: RELEASE_3_18
-git_last_commit: 62f0819
-git_last_commit_date: 2023-11-19
-Repository: Bioconductor 3.18
-Date/Publication: 2023-11-20
+git_branch: RELEASE_3_19
+git_last_commit: 04f649c
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-11-20 21:02:20 UTC; biocbuild
+Packaged: 2024-05-01 02:37:38 UTC; biocbuild
 Author: Aaron Lun [aut, cre, cph]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
