=== debian/control ===
--- 
+++ 
@@ -11,15 +11,18 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-dir.expiry
+               r-bioc-dir.expiry (>= 1.12.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-basilisk.utils
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-dir.expiry (>= 1.12.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocstyle (>= 2.32.1),
+          r-bioc-basilisk (>= 1.16.0)
 Description: Bioconductor basilisk installation utilities
  Implements utilities for installation of the basilisk package, primarily
  for creation of the underlying Conda instance. This allows one to avoid
