## r-bioc-basilisk.utils 1.18.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -6,23 +6,20 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-basilisk.utils
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-basilisk.utils.git
 Homepage: https://bioconductor.org/packages/basilisk.utils/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-dir.expiry (>= 1.12.0)
+               r-bioc-dir.expiry
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-basilisk.utils
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends},
-         r-bioc-dir.expiry (>= 1.12.0)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests},
-          r-bioc-biocstyle (>= 2.32.1),
-          r-bioc-basilisk (>= 1.16.0)
+Suggests: ${R:Suggests}
 Description: Bioconductor basilisk installation utilities
  Implements utilities for installation of the basilisk package, primarily
  for creation of the underlying Conda instance. This allows one to avoid
